statusbarpanel#beagle-notifier-status[status="000"] {
  list-style-image: url("chrome://beagle/skin/beagle.png");
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
}

statusbarpanel#beagle-notifier-status[status="00f"] {
  list-style-image: url("chrome://beagle/skin/beagle-disabled.png");
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
}

statusbarpanel#beagle-notifier-status[status="f00"] {
  list-style-image: url("chrome://beagle/skin/beagle-error.png");
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
}
